import request from '@/plugin/axios'


//查询列表
export function getPageList(data) {
    return request({
        url:'/callerRespondents/getCallerRegisterByPage',
        method:'post',
        data
    })
}

//设为黑名单
export function setBlack(data) {
    return request({
        url: '/callerRespondents/updateCallerRespondentsBlacklist',
        method: 'post',
        data
    })
}

//设为离访
export function setLeave(data) {
    return request({
        url:'/callerRespondents/updateCallerRespondentSleave',
        method:'post',
        data
    })
}
